IPYTHON-WX(1)

NAME
ipython-wx - Graphical frontend that embeds a multithreaded IPython Shell

SYNOPSIS
ipython-wx

DESCRIPTION
ipython-wx is, compared to ipythonx, a more advanced graphical frontend to IPython. It is implemented using WxWidgets.

OPTIONS

ipython-wx does not accept any command line options.

SEE ALSO
ipython(1),ipythonx(1)

AUTHOR
ipython-wx is a tool that ships with IPython, created by the IPython Development Team.

This manual page was written by Stephan Peijnik <debian@sp.or.at>, for the Debian project (but may be used by others).